
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34408.163
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1.csproj", "{A3C42417-ACFF-40C0-9195-7287F201E9F6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A3C42417-ACFF-40C0-9195-7287F201E9F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3C42417-ACFF-40C0-9195-7287F201E9F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3C42417-ACFF-40C0-9195-7287F201E9F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3C42417-ACFF-40C0-9195-7287F201E9F6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {130F6D27-01E8-4FAB-B8E4-4EC359F9BB1B}
	EndGlobalSection
EndGlobal
